function [ activ ] = relu( x )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

% activ = max(0, x);
if x > 0
    activ = x;
else
    activ = 0.04 * x;

% activ = log( 1 + exp(x));
end

